/** Shopify CDN: Minification failed

Line 56:0 Unexpected "{"
Line 56:1 Expected identifier but found "%"
Line 143:0 Unexpected "{"
Line 143:1 Expected identifier but found "%"

**/
.faq-item {
  border-bottom: 1px solid #333;
}

/* Title */
.faq-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 15px;
  background: #111;
  color: #fff;
}

.faq-title h4 {
  margin: 0;
  font-size: 16px;
  color: #fff;
}

/* Icon */
.faq-title::after {
  content: "+";
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}

/* Active state */
.faq-item.active .faq-title::after {
  content: "-";
}

/* Content */
.faq-item > div:last-child {
  display: none;
  padding: 15px;
  background: #1a1a1a;
  color: #ccc;
}

/* Show when active */
.faq-item.active > div:last-child {
  display: block;
}

{% if section.settings.enable_read_more %}

.seo-content {
    max-height: 230px;
    overflow: hidden;
    position: relative;
    color: #666;
    line-height: 1.7;
    transition: all 0.4s ease;
    width: 100%;
    -webkit-mask-image: linear-gradient(to bottom, black 70%, transparent 100%);
    mask-image: linear-gradient(to bottom, black 70%, transparent 100%);
}
.read-more-btn {
    margin: 20px auto;
    padding: 10px 30px;
    background: linear-gradient(317deg, #fc4001 8%, #ea811d 79%) !important;
    color: #fff;
    border: none;
    border-radius: 8px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    display: block;
    transition: all 0.3s ease;
}
 section.seo-content {
    max-height: none;
    mask-image: none;
}

 .seo-content.expanded {
    max-height: none;
    mask-image: none;
}
.seo-content-wrapper .read-more-btn{
    padding: 15px 35px !important;
    background: linear-gradient(270deg, #ea811d 0%, #7c1dc8 100%) !important;
}
.seo-content-wrapper .seo-content a ,
.seo-content-wrapper .seo-content li {
    color: #fff;
}

.seo-content-wrapper .seo-content .seo-content-title, .seo-content-wrapper .seo-content h3 {
    text-transform: uppercase;
    margin-top: 55px
}
.seo-content .seo-content-wrapper .seo-content .faq-wrapper .faq-item {
    background: #0f69dc14!important;
    -webkit-backdrop-filter: blur(7.38px);
    backdrop-filter: blur(7.38px);
    border-radius: 9px;
    border: 1px solid #0F69DC!important;
    margin-bottom: 15px;
}
.seo-content .seo-content-wrapper .seo-content .faq-wrapper .faq-item div{
    background: transparent !important;
}
.seo-content .seo-content-wrapper .seo-content .faq-wrapper .faq-item div P {
    margin: 0;
}
.seo-content .seo-content-wrapper .seo-content .faq-wrapper .faq-item .faq-title {
    justify-content: start;
}
.seo-content .seo-content-wrapper .seo-content .faq-wrapper .faq-item .faq-title + div {
    padding-inline-start: 40px !important;
}
.seo-content .seo-content-wrapper .seo-content .faq-wrapper .faq-item .faq-title h4 {
    font-weight: 700; 
}
.seo-content .seo-content-wrapper .seo-content .faq-wrapper .faq-item .faq-title::after {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #ccc;
    margin-right: 10px;
    content: "" !important;
    transition: transform .3s ease;
    order: -1;
}
.seo-content .seo-content-wrapper .seo-content .faq-wrapper .faq-item.active .faq-title::after {
    transform: rotate(180deg);
    border-top-color: #fff;
}
{% endif %}